﻿.ui-layout-toggler-west-closed {
	background: url("../../Content/layout/btn-right-off.gif") no-repeat center;
}
.ui-layout-toggler-west-closed:hover {
	background: url("../../Content/layout/btn-right-on.gif") no-repeat center;
}
#layout-close-sidepanel {
	top: 0px; width: 20px; height: 20px; display: block; position: absolute; z-index: 2; cursor: pointer;
	background: url("../../Content/layout/btn-left-off.gif") no-repeat center;
}
#layout-close-sidepanel:hover {
    background: url("../../Content/layout/btn-left-on.gif") no-repeat center;
}
